<!--
  Generated template for the RaumCreatePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Raum erstellen</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-card>
    <form [formGroup]="raumForm">

      <ion-item>
        <ion-label floating>Bezeichnung</ion-label>
        <ion-input [formControl]="raumForm.controls['bezeichnung']"
                   type="text"></ion-input>
      </ion-item>

      <ion-item>
        <ion-label floating>Nummer</ion-label>
        <ion-input [formControl]="raumForm.controls['nummer']"
                   type="number"></ion-input>
      </ion-item>

      <ion-row padding>
        <ion-col text-center>
          <button ion-button block color="primary" (click)="createRaum()" [disabled]="!raumForm.valid">
            Anlegen
          </button>
        </ion-col>
      </ion-row>

    </form>
  </ion-card>
</ion-content>
